@media only screen and (max-width: 1500px) {
    .about-us-section:before {
        width: 785px;
    }
}

@media only screen and (max-width: 1199px) {
    .main-header {
        overflow: hidden;
        display: block;
        padding: 20px 15px;
    }
    nav.ctdev {
        padding: 0 !important;
        margin-top: 10px;
    }
    .ctdev-mobile {
        top: -60px;
    }
    .mobile-sub {
        background: #345873;
    }
    nav.ctdev a {
        padding: 10px;
        border: none;
    }
    .ctdev-text {
        display: none;
    }
    .ctdev-mobile {
        top: -66px;
        margin: 0;
        background-color: #345873 !important;
        padding: 11px 10px;
        border-radius: 0;
    }
    .home-about {
        padding: 0;
        margin: 50px 0 !important;
        font-size: 18px;
        line-height: 28px;
    }
    .container {
        width: 100%;
        padding: 0;
    }
    .about-us-section:before {
        width: 100%;
        height: 100%;
    }
    .about-inner>.vc_column-inner>.wpb_wrapper {
        width: auto;
        text-align: center;
        padding: 40px 0;
        float: none;
    }
    .about-inner h2 {
        text-align: center !important;
    }
    .about-us-section {
        max-height: 500px;
        min-height: 500px;
    }
    .top-footer {
        padding: 65px 15px;
    }
    .middle-footer {
        padding: 30px 15px 0 15px;
    }
    .top-footer h3 {
        font-size: 26px;
    }
}

@media only screen and (max-width: 991px) {
    .about-inner h2 {
        font-size: 52px;
    }
    .grid-3 {
        grid-template-columns: 1fr 1fr;
    }
    .middle-footer .grid-4 {
        grid-template-columns: 1fr 1fr;
        grid-gap: 25px;
    }
    /* Contact-page */
    .contact-top h2 {
        font-size: 32px;
    }
    .con-page_form .grid-2 {
        grid-template-columns: 1fr;
    }
    /* About-us */
    .why-better h3,
    .about-right .vc_custom_heading,
    .company-video-left h3 {
        font-size: 36px;
    }
    .why-better h3 {
        margin: 0 0 50px 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .home-about {
        font-size: 16px !important;
    }
    .grid-3 {
        grid-template-columns: 1fr;
        grid-gap: 20px;
    }
    .top-footer p {
        margin: 0 0 10px 0;
    }
    .top-footer h3 {
        margin: 10px 0 10px 0;
        font-size: 22px;
    }
    .top-footer {
        padding: 25px 15px;
    }
    .middle-footer p {
        padding: 0;
    }
    .home-cat p {
        font-size: 20px;
        line-height: 34px;
        margin: 30px 0 0 0;
    }
    /* Contact-page */
    .con-page_form .grid-2 {
        grid-template-columns: 1fr 1fr;
    }
    .contact-top {
        margin: 40px 0 0;
    }
    /* About-us */
    .about-top {
        margin: 50px 0;
    }
    .why-better {
        padding: 10px 0 0 0;
    }
    .product-box .product-right {
        margin-bottom: 10px !important;
    }
    .inner_banner img {
        height: 110px;
        object-fit: cover;
    }
}

@media only screen and (max-width: 545px) {
    .home-about {
        display: block;
        margin-bottom: 0 !important;
        text-align: center;
    }
    .home-about img {
        display: block;
        margin: 0 auto 15px !important;
        width: 80px;
    }
    .vc_column_container>.vc_column-inner .vc_column-inner {
        padding: 0;
    }
    .home-about {
        font-size: 14px !important;
        line-height: 24px;
    }
    .middle-footer .grid-4 {
        grid-template-columns: 1fr;
        grid-gap: 20px;
    }
    .about-inner h2 {
        font-size: 30px;
        margin: 0 0 10px 0;
    }
    .about-us-section {
        max-height: unset;
        min-height: unset;
    }
    .about-inner p {
        font-size: 14px;
        line-height: 24px;
    }
    .home-cat p {
        font-size: 14px;
        line-height: 24px;
        margin: 10px 0 0 0;
    }
    .home-cat {
        margin-top: 0;
        margin-bottom: 20px;
    }
    .main-header {
        padding: 20px 15px 10px 15px;
    }
    .main-header .logo img {
        max-width: 140px;
    }
    .ctdev-mobile {
        top: -55px;
        padding: 8px 8px;
    }
    .top-footer p,
    .top-footer a {
        font-size: 14px;
    }
    .middle-footer p {
        font-size: 14px;
        line-height: 24px;
    }
    .middle-footer h4 {
        margin: 0 0 10px 0;
        font-size: 18px;
    }
    /* Contact-page */
    .contact-top h2 {
        font-size: 22px;
        margin: 0;
    }
    .contact-top p {
        font-size: 14px;
        line-height: 24px;
    }
    .con-page_form .grid-2 {
        grid-template-columns: 1fr;
        grid-gap: 15px;
        margin-bottom: 15px;
    }
    .map-top {
        margin-top: 0;
        margin-bottom: 20px;
    }
    .bannersub .page-heading h1 {
        font-size: 18px;
    }
    .con-page_form {
        background: #F0F0F0;
        padding: 15px 15px;
    }
    .con-page_form input,
    .con-page_form textarea {
        width: 98%;
        height: 35px;
    }
    .map-top .wpb_gmaps_widget .wpb_map_wraper iframe {
        height: 200px;
    }
    .con-page_form label {
        font-size: 14px;
    }
    /* About-us */
    .about-right .vc_custom_heading,
    .why-better h3,
    .company-video-left h3 {
        font-size: 26px;
        margin: 0 0 10px 0;
        padding-right: 0;
    }
    .product-box .product-right p,
    .about-right p,
    .company-video-left p {
        font-size: 14px;
        line-height: 24px;
        margin: 0 0 15px 0;
        text-align: justify;
    }
    .company-video-left {
        padding: 50px 20px 25px 20px;
    }
    .company-video-left:before {
        width: 25px;
        height: 25px;
        top: 10px;
        left: 10px;
        background-size: 25px;
    }
    .company-video-left p {
        height: auto;
    }
    .about-top {
        margin: 50px 0 0px;
    }
    .product-box .product-right h4 {
        font-size: 16px;
    }
    .product-box img,
    .product-box>p {
        width: 35px;
    }
    .about-video {
        margin: 10px 0 50px;
    }
}